.sec0 {
    h1, h2 {
        background: #333;
        width: fit-content;
        color: #fff;
        padding: 5px 10px;
        margin: 8px 0;
        font-weight: 600;
        font-size: 30px;
    }
}
@media (max-width: 768px) {
    .sec0 {
        h1 , h2 {
            font-size: 20px;
        }
    }
}
.toptext {
  opacity: 0;
  transition: opacity 0.5s ease;
}
.toptext.visible {
  opacity: 1;
}

.sec1 {
    background: rgb(255, 255, 255, 0.7);
    border: 1px solid #fff;
    backdrop-filter: blur(5px);
}
.sec2 {
    .sec3pro {
        display: flex;
        align-items: start;
        .probtn {
            background: linear-gradient(90deg, #0e3eff, #01aaff);
            padding: 10px;
            width: 160px;
            display: flex;
            margin-top: 15px;
            margin-bottom: 15px;
            text-align: center;
            color: #fff;
            justify-content: center;
            align-items: center;
            border-radius: 100px;
            gap: 8px;
            margin-top: 30px;
            transition: all 0.3s;
            &:hover {
                gap: 17px;
                opacity: 0.8;
            }
            &:active {
                transform: scale(0.95);
                opacity: 0.6;
            }
        }
    }
    .protxt {
        width: 100%;
        p {
            font-size: 23px;
            font-weight: 700;
            margin: 10px 0;
        }
    }
    .prolist {
        width: 100%;
        display: flex;
        flex-direction: column;
        div {
            background: #ccc;
            width: 100%;
            height: 1px;
        }
        a {
            padding: 30px 15px;
            transition: all 0.3s ease;
            overflow: hidden;
            position: relative;
            display: flex;
            flex-direction: column;
            justify-content: center;
            /**/
            .pro1 {
                font-size: 20px;
                font-weight: 700;
                display: block;
                width: fit-content;
                background: linear-gradient(90deg, #0e3eff, #01aaff);
                color: transparent;
                -webkit-background-clip: text;
                -webkit-text-fill-color: transparent;
            }
            .pro2 {
                font-size: 14px;
                display: block;
                margin-top: 5px;
                margin-left: 2px;
                color: #000;
                letter-spacing: 5px;
                -webkit-background-clip: text;
                -webkit-text-fill-color: #000;
            }
            .pro3 {
                position: absolute;
                background: linear-gradient(90deg, #0e3eff, #01aaff);
                height: auto;
                right: 0;
                height: 50px;
                width: 50px;
                display: flex;
                align-items: center;
                justify-content: center;
                border-radius: 100px;
                img {
                    width: 15px;
                    height: auto;
                }
            }
            &:hover {
                opacity: 0.5;
            }
            &:active {
                transform: scale(0.95);
            }
        }
    }
}

/**/
@media (max-width: 768px) {
    .sec2 {
        .sec3pro {
            flex-direction: column;
            .probtn {
                width: 200px;
                padding: 20px;
                margin: 20px auto;
            }
        }
        .protxt {
            margin-bottom: 30px;
        }
    }
}

.aboutbtn {
    background: linear-gradient(90deg, #0e3eff, #01aaff);
    padding: 10px;
    width: 160px;
    display: flex;
    margin-top: 15px;
    margin-bottom: 15px;
    text-align: center;
    color: #fff;
    justify-content: center;
    align-items: center;
    border-radius: 100px;
    gap: 8px;
    margin-top: 30px;
    transition: all 0.3s;
    &:hover {
        gap: 17px;
        opacity: 0.8;
    }
    &:active {
        transform: scale(0.95);
        opacity: 0.6;
    }
}
@media (max-width: 768px) {
    .sec1 {
        .aboutbtn {
            width: 200px;
            padding: 20px;
            margin: 20px auto;
        }
    }
}


.linkimg {
    background-image: url('/img/contents/point.webp');
    height: 15px;
    width: 15px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}

.h2 {
    font-weight: 900;
    width: fit-content;
    background: linear-gradient(90deg, #0e3eff, #01aaff);
    color: transparent;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; 
}
.titleh2 {
    display: flex;
    align-items: end;
    padding-bottom: 30px;
    gap: 10px;
    * {
        margin: 0;
    }
    h2 {
        letter-spacing: 10px;
    }
    p {
        letter-spacing: 5px;
        margin: 0;
    }
}
@media (max-width: 768px) {
    .titleh2 {
        flex-direction: column;
        align-items: start;
        h2 {
            padding-top: 20px;
            padding-bottom: 5px;
        }
        p {
            padding-top: 0;
            padding-bottom: 20px;
            margin-left: 3px;
        }
    }
}

#mo1 {
    display: none;
}
@media (max-width: 768px) {
    #mo0 {
        display: none;
    }
    #mo1 {
        display: flex;
    }
}

/**/
.rbtn {
    display: flex;
    flex-direction: column;
    gap: 20px;
    a {
        height: 90px;
        padding: 20px 40px;
        background: linear-gradient(90deg, #0e3eff, #01aaff);
        display: flex;
        align-items: center;
        justify-content: space-between;
        color: #fff;
        font-size: 20px;
        font-weight: 600;
        border-radius: 0 20px 0 20px;
        gap: 10px;
        &:hover {
            opacity: 0.8;
            img {
                transform: scale(1.1);
            }
        }
        &:active {
            opacity: 0.5;
            img {
                transform: scale(0.9);
            }
        }
    }
    img {
        height: 30px;
        width: auto;
    }
}

/**/
.news {
    display: flex;
    flex-direction: column;
    .news-item {
        border-top: 1px solid #ccc;
        &:last-child {
            border-bottom: 1px solid #ccc;
        }
    }
    a {
        display: flex;
        padding: 20px;
        align-items: center;
        text-decoration: none;
        gap: 10px;
        * {
            margin: 0;
            color: #000;
        }
        img {
            width: 150px;
            border: 1px solid gray;
        }
        div {
            display: flex;
            flex-direction: column;
            gap: 5px;
        }
        h3 {
            font-size: 18px;
            font-weight: 800;

        }
        p {
            font-size: 14px;
            display: flex;
            gap: 10px;
            align-items: center;
            span {
                display: block;
                font-size: 12px;
                font-weight: 500;
                background: linear-gradient(90deg, #0e3eff, #01aaff);
                border-radius: 100px;
                color: #fff;
                padding: 0 10px;
                text-align: center;
                width: 80px;
            }
        }

        transition: all 0.3s;
        &:hover {
            opacity: 0.5;
        }
        &:active {
            transform: scale(0.95);
        }
    }
}

@media (max-width: 768px) {
    .news {
        a {
            flex-direction: column;
            align-items: start;
        }
    }
}